var numberOfEntries=13; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);

function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}




function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[i]="Επιλέξτε ένα θέμα";url[i]="";
i=i+1;index[i]="1"; entry[i]="Οι βασικές γεύσεις";url[i]="../tongue.htm";
i=i+1;index[i]="2";entry[i]="Η προέλευση του όρου 'οξύ'";url[i]="../vinegarlemons.htm";
i=i+1;index[i]="3";entry[i]="Από πότε είναι γνωστά τα οξέα; " ;url[i]="../alchemy.htm";
i=i+1;index[i]="4";entry[i]="To 'βασιλικό νερό' διαλύει αλλά και σώζει το χρυσάφι ";url[i]="../aquaregia.htm";
i=i+1;index[i]="5";entry[i]="Το υδροχλωρικό οξύ και η πέψη ";url[i]="../stomach.htm";
i=i+1;index[i]="6";entry[i]="Η προέλευση του όρου 'βάση' αλλά και ένα άλλο όνομα για τις βάσεις" ;url[i]="../naoh.htm";
i=i+1;index[i]="7";entry[i]="Oι ξινίλες (καούρες) και η ανακούφιση τους με τη χρήση βάσεων (Τα αντιόξινα)";url[i]="../stomach1.htm";
i=i+1;index[i]="8";entry[i]="Η προέλευση του όρου 'άλας'";url[i]="../naclsea.htm";
 i=i+1;index[i]="9";entry[i]="O 'Παλιός δρόμος του αλατιού' ";url[i]="../saltroote.htm";
 i=i+1;index[i]="10";entry[i]="Το Η2Ο και το CaCO3 κάνουν τέχνη. Η χημεία των σταλακτιτών και των σταλαγμιτών. ";url[i]="../stlag.htm";
 i=i+1;index[i]="11";entry[i]="Γαλακτικό οξύ και αθλητισμός.";url[i]="../galactic.htm";
 i=i+1;index[i]="12";entry[i]="Μήπως πρέπει να ξανασκεφτούμε τη χρήση των λιπασμάτων;";url[i]="../fertpolut.htm";


	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
